@charset "utf-8";
/* common */
.ban{position: relative;}
.ban .imged {padding-bottom: 25%;}
.ban img{width: 100%;}

/* 手机内页二级导航 */
.wrap_ph{padding-bottom: 0.3rem;display: none;}
.wrap_ph h2{width:100%;color:#fff;height: 0.6rem;line-height: 0.6rem;font-size: 0.26rem;padding: 0 0.2rem;background: #1C3BAA;}
.wrap_ph h2::after{width: 0.32rem;height: 0.32rem;background: url(../images/cd.svg) no-repeat right center/cover;left: auto;right: 0.2rem;top: 50%;transform: translateY(-50%);}
.wrap_ph ul{padding: 0.2rem 0.2rem 0.2rem;display: none;box-shadow: 0px 0.1rem 0.3rem 0px rgba(69, 10, 66, 0.11);}
.wrap_ph li{font-size: 0.18rem;line-height: 0.34rem;font-family: hel-bold;padding: .05rem 0;}
.wrap_ph li a{transition:0.5s;display: block;color: #333;}
.wrap_ph li h3{position:relative;}
.wrap_ph li.active a{color: #1C3BAA;}
.wrap_ph i{opacity: 1;display: inline-block;width: .34rem;height: .3rem;display: inline-block;background: url(../images/arrow_down.svg) center no-repeat;background-size: 15px 15px !important;position: absolute;display: block;right: 0;top: 2px;transition: 0.5s;}
.wrap_ph i.on{transform: rotate(-90deg);}
.wrap_ph .box{display: none;padding-left: 0.25rem;}
.wrap_ph .box a{font-size: 0.16rem;line-height: 0.3rem;color: #666 !important;display: block;}
.wrap_ph .box a:hover{color: #1C3BAA;}

.inner {padding: 0.4rem 0 1rem;position: relative;background: url(../images/innbg.png) no-repeat bottom/100%;}
.inner .wp{align-items: flex-start;}
.inner_left {width: 2.8rem;z-index: 100;position: relative;/* padding-left: 0.05rem; */}
.inner_right { width: calc(100% - 2.8rem);padding-left: .4rem;}
.inner_left h2 {text-align: center;height: 1rem;align-items: center;background: #1C3BAA;justify-content: center;}
.inner_left h2 p{color: #fff;line-height: .34rem;font-size: 0.3rem;font-weight: bold;}
.inner_left ul {padding-bottom: .9rem;background: url(../images/navbg.jpg) no-repeat bottom/100% 100%;}
.inner_left ul li {position: relative;transition: .5s;padding: 0 0.15rem;}
.inner_left ul li p {padding: .2rem 0.15rem;height: 100%;border-bottom: 1px solid #DFEAFF;text-align: center;transition: 0.5s;justify-content: center;display: flex;align-items: center;}
.inner_left ul li p a {font-size: 0.2rem;cursor: pointer;width: 100%;color: #333;transition: .5s;position: relative;line-height: 1.4;padding-right: .1rem;text-align: center;flex: 1;min-width: 0;padding-right: .15rem;justify-content: center;}
  
.inner_left ul li:hover p, .inner_left ul li.active p{border-color: #1C3BAA;}
.inner_left ul li:hover p a, .inner_left ul li.active p a {color: #1C3BAA;}
.inner_left ul li.active p a::after,.inner_left ul li:hover p a::after{opacity:1;}

.nysubnav {display: none;}
.inner_left ul li.active .nysubnav{display: block;padding-left: .5rem;padding-top: .15rem;}
.nysubnav a {padding: 0px .2rem;line-height: .4rem;display: block;font-size: .16rem;/* text-align: center; */}
.nysubnav a:hover, .nysubnav a.on {color: #1C3BAA;}

.local {border-bottom: 1px solid #ccc;padding: 0rem 0px 0.15rem;margin-bottom: .3rem;justify-content: space-between;align-items: center;}
.local h2{color: #222;font-size: 0.28rem;padding-left: 0.15rem;border-left: 5px solid #1C3BAA;}
.adress {color: #666;font-size: 0.16rem;position:relative;align-items: flex-start;}
.adress p{padding-left: 0.25rem;line-height: 0.26rem;font-size: .14rem;color: #666;background-size: 0.22rem;background: url(../images/home.png) no-repeat left center/0.18rem;}
.adress a {font-size: 0.16rem;color: #666;transition: 0.5s;}
.adress a:hover { color: #1C3BAA; }



/* 新闻列表1 */
.newlist1 ul.list li a{align-items: center;line-height: 1.6;justify-content: space-between;padding: .26rem 0;border-bottom: 1px dashed #d2d2d2;transition: 0.5s;}
.newlist1 ul.list li a::after{bottom: -1px;height: 1px;background: #1C3BAA;}
.newlist1 ul.list h3{font-size: 0.18rem;color: #333;padding: 0 .2rem 0 0rem;transition: 0.5s;position:relative;flex: 1;min-width: 0;}
.newlist1 ul.list li span{white-space: nowrap;font-size: 0.16rem;color: #999;}
/* .newlist1 ul.list li h3::after{width: 0.04rem;height: 0.04rem;background:#333;top: 50%;transform: translateY(-50%);content:"";position:absolute;left: 0;border-radius: 50%;} */


@media screen and (min-width: 1025px) {
  .newlist1 ul.list li a:hover h3,.newlist1 ul.list li a:hover span{color: #1C3BAA;}
  .newlist1 ul.list li a:hover::after{width: 100%;}
  .newlist1 ul.list li a:hover{padding: 0.26rem 0;}
}
/* 图文 */
.newlist li{margin-bottom: .3rem;}
.newlist li a{padding: .21rem 0.33rem;align-items: center;background: #F4F4F4;}
.newlist li a::after{width: 100%;background: #1C3BAA;opacity: 0;}
.newlist li .scale{width: 2.3rem;}
.newlist li .con{padding-left: .3rem;flex: 1;min-width: 0;}

.newlist li span{font-size: 0.16rem;color: #1C3BAA;line-height: 1.3;transition: 0.5s;align-items: baseline;}
.newlist li span i{font-size: 0.25rem;color: #1C3BAA;line-height: 1.3;transition: 0.5s;align-items: baseline;font-weight: bold;font-style: normal;display: inline-block;padding-right: 0.1rem;}

.newlist li h3{font-size: 0.2rem;color: #333;line-height: 0.3rem;margin: .1rem 0;transition: 0.5s;}
.newlist li p{font-size: 0.16rem;color: #888;line-height: .28rem;max-height: 0.56rem\0;transition: 0.5s;}

@media(min-width: 1024px){
  .newlist li a:hover::after{opacity: 1;}
  .newlist li a:hover h3,.newlist li a:hover p,.newlist li a:hover span i{color: #fff;}
  .newlist li a:hover span{color: rgba(255, 255, 255, 0.5);}
  .newlist li a:hover p{opacity: .6;}
}
@media screen and (max-width: 1024px) {
 .newlist li a{padding: .2rem;}
}
@media screen and (max-width: 768px) {
  .newlist li a{padding: .2rem;}
  .newlist li .scale{width: 2.3rem;}
  .newlist li .con{padding-left: .2rem;}
  .newlist li h3{margin:.1rem 0;}
  .newlist li span i{font-size:.22rem;}
}
@media screen and (max-width: 420px) {
  .newlist li .scale{width: 1.6rem;}
}



/*  内容页*/
.article .tit{font-size: 0.18rem;color: #222;line-height: 0.32rem;text-align: center;font-weight: bold;}
.article .conttime{padding: 0.25rem 0 0.2rem;border-bottom: 1px solid #ccc;margin-bottom: 0.2rem;text-align: center;display: flex;justify-content: center;align-items: center;}
.article .conttime span{font-size: 0.14rem;color: #888;padding:0 0.3rem;align-items: center;display: flex;}
.article .conttime span img{display: inline-block;margin-right: 0.1rem;}

.article .cont p{font-size: 0.16rem !important;color: #333 !important;line-height: 2 !important;text-align:justify;margin-bottom: .2rem;text-indent: 2em;}
.article .cont p span{font-size: 0.16rem !important;color: #333 !important;line-height: 2 !important;}
.article .cont p img,.article .cont p video{ height: auto !important;max-width: 100% !important;display: block;margin: 0 auto;}

.new_miew{margin-top:0.5rem;}
.new_miew p{font-size: 0.16rem;color: #1C3BAA;line-height: 2;margin-bottom: 0.15rem;display: flex;}
.new_miew p a{transition: 0.5s;display: flex;align-items: center;color: #333;}
.new_miew p:hover a{color: #1C3BAA;}
.new_miew p img{display: inline-block;margin-right: 0.1rem;width: 0.17rem;}
@media(max-width: 1024px){	
    .new_miew{margin-top: .3rem;}
    .cont p{margin-bottom: .1rem;}
}
/* 校园风光 */
.xyfg ul{margin: 0 -0.18rem;}
.xyfg li{width: 33.3%;padding:0 0.18rem;margin-bottom: 0.4rem;}
.xyfg li a{display: block;position: relative;z-index: 1;}

.xyfg li h3{font-size: 0.22rem;color: #333;line-height: 0.3rem;text-align: center;transition: 0.5s;padding-top: .15rem;}
.xyfg li .imged::before{width: 0.5rem;height: 0.5rem;background: url(../images/bf.png) no-repeat center/100% 100%;left: 50%;top: 50%;transform: translate(-50%, -50%);content: "";position: absolute;}
.xyfg li .imged::after{width: 100%;background: #000;opacity: .25;}


.xyfg2 ul{margin: 0 -0.18rem;}
.xyfg2 li{width: 25%;padding:0 0.18rem;margin-bottom: 0.4rem;}
.xyfg2 li a{display: block;position: relative;z-index: 1;}
.xyfg2 li .con{padding: 0.2rem 0 0;}
.xyfg2 li h3{font-size: 0.2rem;color: #333;line-height: 0.3rem;transition: 0.5s;}
.xyfg2 li h4{margin-top: 0.1rem;font-size:.16rem;color:#666;line-height: 0.3rem;max-height:.6rem}
.xyfg2 li .imged{padding-bottom: 120%;}

@media(min-width: 1025px){	
	.xyfg li a:hover h3{color: #1C3BAA;}
	.xyfg2 li a:hover h3{color: #1C3BAA;}
}
@media(max-width: 1024px){	
	.xyfg .vde{margin-bottom: 0.3rem;}
	.xyfg ul{margin: 0 -0.1rem;}
	.xyfg li{padding: 0 0.1rem;margin-bottom: 0.3rem;}
	.xyfg li a::after{left: 0;right: 0;}
	.xyfg li h3{height: 0.4rem;line-height: 0.4rem;}

  .xyfg2 ul{margin: 0 -0.1rem;}
	.xyfg2 li{padding: 0 0.1rem;margin-bottom: 0.3rem;}
}

@media(max-width: 768px){	
	.xyfg li{width: 50%;}
  .xyfg2 li{width: 33.3%;}
}
@media(max-width: 600px){	
  .xyfg2 li{width: 50%;}
}


/* 师资列表 */
.xrld ul{justify-content: space-between;}
.xrld li{width: 48%;margin-bottom: .6rem;}
.xrld li a{align-items: center;box-shadow: 0px 2px 8px 0px rgba(10, 11, 24, 0.1);background: #fff;}
.xrld li a::after{background: #1C3BAA;width: 100%;height: 0;}
.xrld li .scale{width: 2.15rem;}
.xrld li .con{width:calc(100% - 2.15rem);padding: .3rem .25rem;}
.xrld li h3{font-size: 0.22rem;color: #333;line-height: 0.32rem;padding-bottom: .15rem;border-bottom: 1px solid #eee;transition: 0.5s;}
.xrld li h3::after{width: 0.83rem;height: 0.03rem;background: #1C3BAA;bottom: -1.5px;}
.xrld li p{font-size: 0.16rem;color: #666;line-height: 0.3rem;max-height: 0.9rem\0;margin-top: .2rem;transition: 0.5s;}
.xrld li .imged{padding-bottom: 130%;}



@media(min-width: 1024px){
  .xrld li a:hover::after{height: 100%;}
  .xrld li a:hover h3:after{background: #fff;}
  .xrld li a:hover h3,.xrld li a:hover p{color: #fff !important;}
}
@media screen and (max-width: 1024px) {
  .xrld li{width: 49%;margin-bottom: .3rem;}
}
@media screen and (max-width: 768px) {
  .xrld li{width: 100%;}
}
@media screen and (max-width: 420px) {
  .xrld li .scale{width: 1.6rem;}
  .xrld li .con{width:calc(100% - 1.6rem);padding: .2rem .2rem;}
}

/* 组织机构 */

.dzjg .fl01{margin-bottom: .35rem;position: relative;}
.dzjg .fl01>h3{width: 100%;overflow: hidden;margin-bottom: .25rem;/* background: linear-gradient( 90deg, rgb(20,109,176) 1%, rgb(27,163,189) 100%); */display: flex;align-items: center;height: 0.7rem;background: #1C3BAA;}
.dzjg .fl01>h3 span{font-size: 0.24rem;color: #fff;font-weight: 500;padding-left: .3rem;display: inline-block;}
.dzjg .fl03>h3{background: #1C3BAA;}

.dzjg .fl01 ul{margin: 0 -0.2rem;}
.dzjg .fl01 li{width: 25%;padding: 0 0.2rem;display: flex;align-items: center;margin-bottom: 0.35rem;}
.dzjg .fl01 li h3{display: block;transition: 0.5s;width: 100%;font-size: .16rem;color: #222;line-height: 1.3;text-align: center;background: #f2f2f2;height: 0.7rem;display: flex;align-items: center;justify-content: center;padding: 0 .15rem;}
.dzjg .fl02 li{width: 33.3%;}
 


@media(min-width: 1024px){
  .dzjg .fl01 li h3:hover{background: #1C3BAA;}
  .dzjg .fl01 li h3:hover a{color: #fff;}
}
@media screen and (max-width: 1024px) {
  .dzjg .fl01 ul{margin: 0 -0.1rem;}
  .dzjg .fl01 li{width: 33.3%;padding: 0 0.1rem;}
}
@media screen and (max-width: 768px) {
  .dzjg .fl01{margin-bottom: .3rem;}
  .dzjg .fl01 li{width: 50%}
  .dzjg .fl01>h3 span{font-size:.22rem;}
}
@media screen and (max-width: 420px) {
  .dzjg .fl02 li{width: 100%;}
}
/* 师资队伍 */

.szlist ul{margin: 0 -0.15rem;}
.szlist li{width: 33.3%;padding: 0 0.15rem;margin-bottom: 0.5rem;}
.szlist li a{padding: 0 0.17rem 0.17rem;align-items: flex-end;}
.szlist li a::after{width: 100%;height: auto;top: 0.25rem;background: #F4F4F4;}
.szlist li .scale{width: 1.5rem;}
.szlist li .con{padding: 0rem 0rem 0.1rem 0.2rem;flex: 1;min-width: 0;}
.szlist li h3{font-size: 0.18rem;color: #1C3BAA;align-items: flex-end;margin-bottom: 0.15rem;font-weight: bold;margin-bottom: 0.18rem;padding-bottom: 0.13rem;border-bottom: 1px solid #D2DEF3;}
.szlist li span{display: inline-block;padding-left: 0rem;font-size: 0.14rem;color: #1C3BAA;font-weight: normal;margin-top: 0.1rem;/* padding-left: .1rem; */display: block;width: 100%;}
.szlist li p{font-size: 0.14rem;color: #777;line-height: 0.24rem;word-break: break-all;max-height: 0.72rem;}
.szlist li .imged{padding-bottom: 135%;}


@media(min-width: 1025px){
}
@media screen and (max-width: 1200px) {
  .szlist ul{margin: 0 -0.2rem 0.2rem;}
  .szlist li{padding: 0 0.2rem;}
  .szlist li span{padding-left: .1rem;}
}
@media screen and (max-width: 1024px) {
  .szlist ul{margin: 0 -0.1rem 0.2rem;}
  .szlist li{padding: 0 0.1rem;}
}
@media screen and (max-width: 768px) {
  .szlist li{width: 50%;margin-bottom: 0.3rem;}
}
@media screen and (max-width: 600px) {
  .szlist li{width: 100%;}
}
/* 党政领导 */

.dzld table{width: 100%;border-collapse: collapse;margin-bottom: 0.6rem;border: 1px solid #D2DEF3;border-right: none;}
.dzld table th{background: #F3F7FF;color: #1C3BAA;font-size: 0.22rem;font-weight: bold;height: 0.6rem;text-align: center;border-right: 1px solid #DFDFDF;padding:.23rem .2rem}
.dzld table td{font-size: 0.18rem;color: #333;text-align: center;border-right: 1px solid #DFDFDF;padding:.23rem .2rem}
.dzld table tbody tr:nth-child(odd){background: #fff;}
.dzld table tbody tr:nth-child(even){background: #F3F7FF;}
.dzld .ld-history{margin-top: 0.8rem;justify-content: space-between;}
.dzld .ld-left,.dzld .ld-right{width: 48%;}



@media(max-width: 1024px){
  .dzld .ld-table th,.dzld .ld-table td{font-size: 0.16rem;}
  .dzld .ld-history{margin-top: 0.4rem;}
}
@media(max-width: 768px){
  .dzld .ld-left,.dzld .ld-right{width: 100%;}
  .dzld .ld-right{margin-top: 0.3rem;}
}
@media(max-width: 480px){
  .dzld table td{padding: 0.2rem 0.1rem;}
}

/* 学院领导 */

.sz-t {align-items: center;width: 100%;margin-bottom: .44rem;}
.sz-t .scale {width: 2.85rem;overflow: visible;position: relative;}
.sz-t .imged::after{width: 100%;height: 50%;background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, #000000 100%);}
.sz-t .h3 { width: calc(100% - 2.85rem); padding-left: 0.4rem;}
.sz-t .scale .imged { padding-bottom: 130%; }
.sz-t .con{width: 100%;padding: 0 0.22rem 0.2rem;position: absolute;left: 0;bottom: 0;z-index: 10;}
.sz-t  h3 { font-weight: bold; font-size: 0.22rem; color: #fff;}
.sz-t .con p { font-size: 0.16rem; color: #fff; margin: 0.1rem 0 0;}
.sz-t li{ width: 100%; margin-bottom: 0.17rem;}
.sz-t li h4{font-size: 0.22rem; color: #1C3BAA; line-height:1.2;font-weight: bold;padding-left: 0.07rem;border-left: 0.05rem solid #1C3BAA;margin-bottom: 0.1rem;}
.sz-t li p{font-size: 0.2rem; color: #333; line-height: 0.36rem;}


.sz-b dl{border-bottom: 1px solid #ddd;margin-bottom: 0.3rem;}
.sz-b dt{height: 0.6rem;display: flex;align-items: center;justify-content: center;font-size: 0.26rem;cursor: pointer;margin-right: 0.8rem;}
.sz-b dt span{color: #333;}
.sz-b dt.on span{color: #1C3BAA;font-weight: bold;}



.sz-b .tab{display: none;}
.sz-b .tab:first-child{display: block;}
.sz-b .cont p{font-size: 0.2rem;line-height: 0.4rem;color: #333;}




@media (min-width: 1025px) {
  
}
@media (max-width: 1024px) {
.sz-b dt{margin-right: 0.2rem;}
.sz-t{margin-bottom: 0;}
}
@media (max-width: 768px) {
  .sz-t .scale { width: 2rem; margin-top: 0px; }
  .sz-t .h3 { width: calc(100% - 2rem); padding-left: 0.25rem; }

  .sz-b dt{margin-right: 0.15rem;font-size: 0.2rem;}

}
@media (max-width: 600px) {
  .sz-t .scale { margin: 0px auto 0.3rem; }
  .sz-t .h3 { width: 100%; padding-left: 0rem; }
}
/* 简介 */
.tit2{text-align: center;color: #1C3BAA;font-size: 0.36rem;font-weight: 500;margin-bottom: 0.36rem;line-height: 1.2;margin-top: .2rem;}
.xyjj .cont p{font-size: 0.18rem !important;color: #333 !important;line-height: 1.8 !important;text-align:justify;margin-bottom: .2rem;text-indent: 2em;}
.xyjj .cont p span{font-size: 0.18rem !important;color: #333 !important;line-height: 1.8 !important;}
.lsyg{margin-top: 0.4rem;}
.lsyg h3{color: #1C3BAA;font-size: 0.36rem;
font-weight: 500;margin-bottom: 0.36rem;}
.lsyg ul::after{width: 1px;background: #1C3BAA;height: auto;top: 0.29rem;bottom: .2rem;left: 0.06rem;}
.lsyg li{margin-bottom: 0.4rem;align-items: flex-start;}
.lsyg li span{height: 0.46rem;align-items: center;font-size: 0.32rem;color: #1C3BAA;padding-right: 0.22rem;}
.lsyg li span img{width: 0.94rem;margin-right: 0.1rem;display: inline-block;}
.lsyg li .con{flex:1;min-width: 0;border: 0.01rem dashed #97AAED;background: #FFFFFF;padding: 0.08rem 0.3rem;}
.lsyg li p{font-size: 0.18rem;color: #222;line-height: 0.3rem;}


@media screen and (min-width: 1025px) {

}
@media screen and (max-width: 1024px) {
  .tit2,.lsyg h3{font-size: 0.3rem;}
}
@media screen and (max-width: 768px) {
  .lsyg li .con{flex: none;width: 100%;margin-top: 0.2rem;margin-left: 0.25rem;}
}

/*  jgsz*/
.jgsz .jg{margin-bottom: 0.8rem;}
.jgsz .jg img{width: 100%;}


@media screen and (min-width: 1025px) {

}
@media screen and (max-width: 1024px) {
  .jgsz .jg{margin-bottom: 0.4rem;}
}
@media screen and (max-width: 768px) {
  
}

/* 知名学者 */
.zmxz li{margin-bottom: 0.4rem;}
.zmxz li h3{font-size: 0.22rem;line-height: 0.3rem;height: 0.6rem;background: #1C3BAA;padding: 0 0.4rem;color: #fff;align-items: center;}
.zmxz li dl{background: #F9FBFF;border: 1px solid #DFEAFF;padding: 0.3rem 0.5rem;}
.zmxz li dt{width: 14.2%;padding: 0 0.1rem;font-size: 0.2rem;color:#333;margin-bottom: 0.15rem;}


@media screen and (min-width:1025px){
.zmxz li dt:hover{color: #1C3BAA;}
}

@media screen and (max-width:1024px){
  .zmxz li dl{padding: 0.2rem 0.15rem;}   
}

@media screen and (max-width:768px){
    .zmxz li dt{width: 20%;}    
}
@media screen and (max-width:600px){
    .zmxz li dt{width: 25%;}    
}
@media screen and (max-width:420px){
    .zmxz li dt{width: 33.3%;}    
}
/* 学术预告 */
.xsyg ul{justify-content: space-between;}
.xsyg li{width: 48.5%;}
.xsyg li a{padding: 0.4rem 0;border-bottom: 1px solid #ddd;display: block;}
.xsyg li a::after{height: 1px;bottom: -1px;background: #1C3BAA;}
.xsyg li h3{font-size: 0.22rem;color: #222;margin-bottom: 0.22rem;font-weight: 600;}
.xsyg li p{font-size: 0.16rem;color: #666;line-height: 1.5;margin-bottom: 0.15rem;}
.xsyg li p span{letter-spacing: 0.05rem;}


@media(min-width: 1025px){
.xsyg ul{padding-bottom: 0.45rem;}	
.xsyg li a:hover::before{opacity: 1;}
.xsyg li a:hover::after{width: 100%;}
.xsyg li a:hover h3{color: #1C3BAA;font-weight: bold;}

}
@media(max-width: 1024px){	
.xsyg li a{padding: 0.2rem 0;}
}

@media(max-width: 768px){	
.xsyg li{width: 100%;}
}

/* 机构设置 */
.jgszbox {}

.jgszbox .k {
  background: #fff;
  box-shadow: 1px 0.02rem 0.7rem 0px rgba(0, 0, 0, 0.05);
  padding: 0.36rem 0 0.76rem 0;
}

.jgszbox .k>div+div {
  margin-top: 0.6rem;
}

.jgsz .tit {
  font-size: 0.22rem;
  font-weight: bold;
  font-stretch: normal;
  line-height: 0.6rem;
  letter-spacing: 0px;
  color: #ffffff;
  background: linear-gradient(to right, #dab867 0%, transparent 100%);
  padding-left: 0.4rem;
  max-width: 60%;
  margin: .2rem 0;
}

.jgsz ul {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -0.15rem;
  padding: 0.34rem 0.4rem 0 0.4rem;
}

.jgsz ul li {
  width: 33.33%;
  margin-top: 0.1rem;
}
.jgszbox2 .jgsz ul li{width: 20%;}
.jgsz ul li a {
  height: 100%;
  display: flex;
  align-items: center;
  margin: 0 0.15rem;
  background: #f2f5f8;
  padding: 0.17rem;
  transition: all 0.5s;
}

.jgsz ul li a span {
  font-size: 0.18rem;
  line-height: 0.2rem;
  position: relative;
}

.jgsz ul li a span::after {
  content: '';
  position: absolute;
  top: 0.02rem;
  left: -0.17rem;
  height: 0.15rem;
  border-left: 0.02rem solid #003e7e;
}

.jgsz ul li:hover a {
  background: linear-gradient(to right, #dab867 0%, #fff 100%);
}


@media(max-width: 1024px){	
  .jgsz ul{margin: 0 -0.1rem;padding:.1rem .2rem 0;}
.jgsz ul li {width: 50%;margin-right: 0;padding: 0 0.1rem;}
.jgsz ul li a{margin: 0;}
.jgszbox2 .jgsz ul li{width: 25%;}
}

@media(max-width: 768px){	
.jgsz ul li{width: 100%;}
.jgszbox2 .jgsz ul li{width: 33.3%;}
}




/* 三级栏目展开 */
.inner{min-height: 7rem;}


/* 翻页 */
.j_pages{margin:0.6rem auto 0;text-align: center;}
.j_pages .box{display:inherit;width:100%;padding: 0;font-size: 0;}
.j_pages a{padding: 0px 0.16rem;height: 0.4rem;line-height: 0.4rem;display:inline-block;background: #fff;margin: 0 0.03rem;color: #919191;font-size: 0.14rem;box-sizing: border-box;-moz-transition:all .3s ease-in-out;-webkit-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;-ms-transition:all .3s ease-in-out;transition:all .3s ease-in-out;border-radius: 0.04rem;border: 1px solid #dadbdd;margin-bottom: .15rem;}
.j_pages a font{ padding:0 0.1rem}
.j_pages .on{background: #1C3BAA;color: #fff;}
.j_pages a:hover{background: #1C3BAA;color:#fff!important;}
.j_pages span{color:#919191; padding: 0px 0.16rem;height: 0.4rem;line-height: 0.4rem;display:inline-block; font-size:0.14rem;}
.j_pages input{color:#919191;padding: 0px 0.16rem;height: 0.4rem;line-height: 0.4rem;display:inline-block;font-size:0.14rem;background:#f6f6f6;border:none;cursor:pointer;border-radius: 0;transition: 0.6s;}
.j_pages input[type="text"]{ width:0.4rem; padding:0; text-align:center}
.j_pages input[type="submit"]:hover{ background: #1C3BAA; color:#fff}
.j_pages .qd{background: #1C3BAA;color: #fff;border-radius: 0.05rem;height: 0.3rem;line-height: 0.3rem;}

@keyframes round_animate {
    to {
        transform: rotate(1turn);
       }
   }
/* 三级导航 */
.san-nav{width: 100%;background: #f7f7f7;margin-bottom: .3rem;display: none;}
.san-nav ul{display: flex;justify-content: center;align-items: flex-end;flex-wrap: wrap;}
.san-nav li{/* height: 0.8rem; */display: flex;align-items: flex-end;padding:0 .3rem;}
.san-nav a{display: inline-block;/* margin: 0 0.4rem; */font-size: 0.16rem;color: #a9a9a9;display: flex;align-items: center;height: 0.5rem;}
.san-nav a::after{height: 0.02rem;left: 0;background: rgba(0,0,0,0);width:100%}
.san-nav a.on::after{background: #1C3BAA;}
.san-nav a:hover,.san-nav a.on{color: #1C3BAA;}



@media screen and (max-width: 1200px) {
    
}
@media screen and (max-width: 1024px) {
    .inner_left,.inner_right .lm_top .adress{display: none;}
	.inner_right{width: 100%;padding-left: 0;}
	.wrap_ph{display: block;/* background: #e2effa; */}
	.inner{padding: .3rem 0 .5rem;}
	.page{margin:.25rem 0 0;}
  .local h2{display: none;}
  .san-nav{display: block;}
  .local{margin-bottom: 0.2rem;}
}
@media screen and (max-width: 768px) {
  .j_pages{margin:0.3rem auto 0;}


}

@media(max-width: 390px){	
.new_miew p{font-size:0.14rem;}
}


   